{
"TOTAL_MEMORY": 1073741824,
"dataUrl": "floating_point_weiss.data.unityweb",
"asmCodeUrl": "floating_point_weiss.asm.code.unityweb",
"asmMemoryUrl": "floating_point_weiss.asm.memory.unityweb",
"asmFrameworkUrl": "floating_point_weiss.asm.framework.unityweb",
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20"
}